/**
 * 人员管理接口
 */
import request from '@/utils/request'
// import qs from 'qs'

// 年养护次数统计
export function countByYear(params) {
  return request({
    url: 'bridge/maintain/maintainCount',
    method: 'get',
    params
  })
}

// 统计一年每个月每座桥的养护/巡检次数
export function countByMonth(params) {
  return request({
    url: 'bridge/maintain/countByMonth',
    method: 'get',
    params
  })
}

